package com.iformall.service;

import com.github.pagehelper.PageInfo;
import com.iformall.domain.po.MallUserInfo;
import com.iformall.domain.po.WxBillAction;

import java.util.List;

/**
 * @author gongbiao
 */
public interface WxBillActionService {

    PageInfo<WxBillAction> listAsPage(WxBillAction record, Integer pageIndex, Integer pageSize);

    int save(WxBillAction action);

    int modifyBill(WxBillAction wxBillAction, MallUserInfo mallUserInfo);

    List<WxBillAction> find(WxBillAction record);
}
